Subject: Re: 17203622; Broker: DE; Brazil vs Costa Rica - Football World Cup 2018 ; Event over: 15 day(s), 16 hours ago
From: "Caique Gusmao A. Canario" <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 18 Jul 2018 13:42:21 +0530 (IST)

Hi, 

Any update about the Address of viagogo in Brazil? 

Regards, 
Caique 

From: "Caique Gusmao A. Canario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 16 July, 2018 13:43:03 
Subject: Re: 17203622; Broker: DE; Brazil vs Costa Rica - Football World Cup 2018 ; Event over: 15 day(s), 16 hours ago 

Ok, and about the address of Viagogo in Brazil, what should I say? 

Regards, 
Caique 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Caique Gusmao A. Canario" <[email-masked]> 
Sent: Sunday, 15 July, 2018 14:16:33 
Subject: Re: 17203622; Broker: DE; Brazil vs Costa Rica - Football World Cup 2018 ; Event over: 15 day(s), 16 hours ago 

Hi Caique, 

Proof of delivery has been requested. 

Once we receive, will let you know. 

From: "Caique Gusmao A. Canario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 13 July, 2018 14:23:02 
Subject: Re: 17203622; Broker: DE; Brazil vs Costa Rica - Football World Cup 2018 ; Event over: 15 day(s), 16 hours ago 

Ash, 

Any update? Until now is just the seller's speech against buyer's speech. 
Buyer is also asking the address of Viagogo in Brazil, what shoul I say? 

Regards 
Caique 

From: "Caique Gusmao A. Canario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 12 July, 2018 14:14:54 
Subject: Re: 17203622; Broker: DE; Brazil vs Costa Rica - Football World Cup 2018 ; Event over: 15 day(s), 16 hours ago 

Ash, 

Any update? Until now is just the seller's speech against buyer's speech. 
Buyer is also asking the address of Viagogo in Brazil, what shoul I say? 

Regards 
Caique 

From: "Caique Gusmao A. Canario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 11 July, 2018 14:16:11 
Subject: Re: 17203622; Broker: DE; Brazil vs Costa Rica - Football World Cup 2018 ; Event over: 15 day(s), 16 hours ago 

Hi, 

Any update if the seller provided the proof? Until now is just the seller's speech against buyer's speech. 
Buyer is also asking the address of Viagogo in Brazil, what shoul I say? 

Regards, 
Caique 

From: "Agnieszka Rodak" <[email-masked]> 
To: "India SS Escalations" <[email-masked]>, "Stephen Blake" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "Caique Gusmao A. Canario" <[email-masked]> 
Sent: Monday, 9 July, 2018 18:08:51 
Subject: Re: 17203622; Broker: DE; Brazil vs Costa Rica - Football World Cup 2018 ; Event over: 15 day(s), 16 hours ago 

Hi all, 

seller stated in the email from 21.06. that tickets have been hand delivered and left with the owner of the hostel. Also seller confirmed that is able to prove it. I will request OPD. 

Regards 

Ag. 

From: India SS Escalations 
Sent: Monday 9 July 2018 12:57:34 
To: Stephen Blake; India SS Escalations; Agnieszka Rodak 
Cc: Ashwinee Latchayya; Caique Gusmao A. Canario 
Subject: RE: 17203622; Broker: DE; Brazil vs Costa Rica - Football World Cup 2018 ; Event over: 15 day(s), 16 hours ago 

Assigned to Aga, 

Regards, 

Artur 

From: Stephen Blake 
Sent: 09 July 2018 11:04 
To: India SS Escalations <[email-masked]> 
Cc: Ashwinee Latchayya <[email-masked]>; Caique Gusmao A. Canario <[email-masked]> 
Subject: FW: 17203622; Broker: DE; Brazil vs Costa Rica - Football World Cup 2018 ; Event over: 15 day(s), 16 hours ago 

Hi 

Can the broker be contacted and requested to provide proof of delivery? 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, July 8, 2018 5:20:03 AM 
To: Stephen Blake 
Cc: Caique Gusmao A. Canario 
Subject: TID: 17203622; Broker: DE; Brazil vs Costa Rica - Football World Cup 2018 ; Event over: 15 day(s), 16 hours ago 

Hi Stephen, 

According to case history,the seller delivered the tickets by 'personal courier' to the hotel owner. However, buyer claims not having received the tickets in time for the event. 

Can SS team contact Broker DE to request proof of delivery ? 

Thank you, 

Ashwinee 

From: "Caique Gusmao A. Canario" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 5 July, 2018 18:33:11 
Subject: Re: TID 17203622; Broker DE; Brazil vs Costa Rica - Football World Cup 2018 

Also the buyer is requesting the Brazilian Address of Viagogo 

From: "Caique Gusmao A. Canario" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 5 July, 2018 18:29:13 
Subject: TID 17203622; Broker DE; Brazil vs Costa Rica - Football World Cup 2018 

Ash, 

The buyer is chasing refund because he did not received the tix in time to the event. 

Acording buyer the tix just arrived at the Hotel 30min before the event starts, as the event was 1h far from the hotel he already had left the Hotel. 

He just received the tix after return to the hotel. 

There is no mention of TN or proof of delivery on case. 

Can we refund buyer? 

Regards, 

Caique